<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Neil Alejandro Martinez Nava</title>
<meta name="Description" content="01 Maquetacion Basica">
    
 <style>
    .container{
     width: 800px;
     margin: auto;
    }
    div, header, nav, main, footer, section, article, sidebar{
        border: 1px solid gray;
        margin: 2px;
        padding: 2px
    }
     main{background: pink;   }
     section{ background: #F9F5C9;}
     article{ background: #E2E2E2;}
     
</style>

</head>

<body>
    
    <div class="container">
        <header>Encabezado</header>
        <nav>
            <ul>
                <li>Opcion1</li>
                <li>Opcion2</li>
                <li>Opcion3</li>
                <li>Opcion4</li>
            </ul>
        </nav>
        <main>Zona de información
            <section>
                <article>Articulo 1
                    <dl>
                        <dt>Termino 1.1</dt>
                        <dd>Descripcion 1.1</dd>
                        <dt>Termino 1.2</dt>
                        <dd>Descripcion 1.2</dd>
                        <dt>Termino 1.3</dt>
                        <dd>Descripcion 1.3</dd>
                        <dt>Termino 1.4</dt>
                        <dd>Descripcion 1.4</dd>
                    </dl>
                </article>
            </section>
            <section>
                <article>Articulo 2
                    <form>
                        <label for="nombre">
                            Nombre    
                        </label>
                        <input type="text" id="nombre">
                        <br>
                        <label for="email">
                            E-mail    
                        </label>
                        <input type="email" id="email">
                        <br>
                        <label for="genero">
                            Genero    
                        </label>
                        <input type="radio" id="genero"> Hombre
                        <input type="radio" id="genero"> Mujer
                        <br>
                        <label for="pais">
                            Pais
                        </label>
                        <select>
                            <option>- Seleciona una opcion -</option>
                            <option>México</option>
                            <option>Estados Unidos</option>
                            <option>Canada</option>
                            <option>Otro</option>
                        </select>
                        <br>
                        <br>
                        <button type="submit">Enviar</button>
                    </form>
                </article>
            </section>
        </main>
        <footer>Pie de pagina</footer>
    </div>
    
</body>
</html>
